---
title: Card rail
slug: apis/lending/loan-funding-payment-rails/card-rail
description: Card funding rails passed in the PUT /FundingInfo body (card rail fields) to charge a card for funding/repayment.
docTags: 
createdAt: 2024-08-14T11:55:40.229Z
---

## Pay out funds to cards

You can use the Card rail in Arix to pay out funds to the borrower's debit or credit card. This rail is used to supplement the RPPS rail to get a wider coverage of card networks.

```json
{
   "Rails": [
         {
     "RailType": "Card",
    "Priority": 1,
    "Amount": 1500,
    "CardFields": {
        "FirstName": "Chayav",
        "LastName": "Kesef",
        "CardNumber": "5454546498195454",
        "Cvv": "544",
        "ExpirationMonth": 6,
        "ExpirationYear": 26,
            "SubjectPhoneNumber": "19175554444",
             "SubjectEmail": "CK@noribbit.com"  ,           
             "SubjectAddress": {
                    "Street": "Strawberry Fields",
                    "City": "Liverpool",
                    "State": "NY",
                    "PostalCode": "11694",
                    "Country": "US"                
                    }                     
  }
         }
    ]
}
```

## Request parameters

| Attribute                               | Description                                                                                                         |
| --------------------------------------- | ------------------------------------------------------------------------------------------------------------------- |
| `CardNumber`<br /> <br />string         | The card number found on the front or back of a credit card.<br /><font color="#eb144c">Required </font>            |
| `FirstName`<br /> <br />string          | The borrower cardholder's first name on the credit card account.<br /><font color="#eb144c">Required </font>        |
| `LastName`<br /> <br />string           | The borrower cardholder last name on the credit card account.<br /><font color="#eb144c">Required </font>           |
| `CVV`<br /> <br />string                | The card verification value on the card.<br /><font color="#0F766E">Optional</font>                                 |
| `ExpirationMonth`<br /> <br />string    | Card expiration month 2-digits.<br /><font color="#eb144c">Required </font>                                         |
| `ExpirationYear`<br /> <br />string     | Card expiration year 2-digits.<br /><font color="#eb144c">Required </font>                                          |
| `SubjectPhoneNumber`<br /> <br />string | Cardholder phone number 10 digits (for example, 2015551234, no dashes).<br /><font color="#0F766E">Optional </font> |
| `SubjectEmail`<br /> <br />string       | Cardholder email address (for example me\@mailprovider.com).<br /><font color="#0F766E">Optional </font>            |
| `SubjectAddress`<br /> <br />Address    | Primary location details of cardholder.<br /><font color="#0F766E">Optional </font>                                 |

## PCI compliance

Payment Card Industry (PCI) standards ensure that sensitive card information is protected from fraudulent use. Arix processing complies with PCI standards.

1. Arix receives a request that includes the borrower's card number.&#x20;
2. This number is sent to a tokenization service that is Level 1 PCI-compliant.&#x20;
3. A token is sent back, which Arix stores.

When processing a card payment, Arix calls to detokenize the card numbers and sends the card information to our Push to Card processor.

Arix logs contain only masked card numbers.

